Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


//Removed by EUCookieLaw Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
ERRORE CRITTOGRAFIA WINDOWS XP
#1
Salve forum sono nuovo e non molto esperto di sistemi operativi. Ho un grosso problema col mio pc Che usa windows Xp 2006 e per navigare ho google chrome 49 visto che è l'unica verione aggiornabile.
Il Pc funziona benissimo naviga anche benino ma da qualche giorno non mi fa aprire più una pagina web di una società dove ho mandato un CV e quando provo a connettermi mi esce questa scritta molto antipatica

"ERR SSL VERSION CIPHER MISMATCH " sono molto furioso e disperato al tempo stesso. Sono andato da un riparatore venditore vicino casa mia e mi ha detto che ormai il sistema op è obsoleto e che dovo cambiare il Pc. Allora gli ho detto di installarci windows 7 ma lui ha detto che su questo Pc nonè possibile perchè è un programma troppo pesante per questa macchina. sono disperato non so che fare e soprattutto non ho da spendere 500/600 eur per un Pc nuovo non ho tempo per impararlo ad usare e non voglio perdere tutti i dati e non voglio buttare un PC che tutto sommato va ancora
discretamente. Spero di non essere stato troppo lungo ma volevo essere preciso. Attendo inpaziente una Vostra risposta. Grazie
Cita messaggio
Grazie da:
#2
>> https://www.mozilla.org/it/firefox/new/
Cita messaggio
Grazie da: CIRO DINUNZIO
#3
Sembrerebbe possibile che sia un problema dovuto alla vetustà del browser, connessione carente o qualche problema vario.
Puoi provarci una live linux e con il browser aprire il sito per veder se da lo stesso errore.

Se poi andasse bene potresti convertirlo da XP a Linux 64bit se possibile, così potresti avere il browser aggiornato.
Cita messaggio
#4
Ciao Ciro,

il tuo tecnico ha ragione, ma solo su una cosa: Windows 7 potrebbe davvero essere troppo pesante a causa della probabile poca memoria RAM e un probabile processore troppo lento. Il tuo problema però non dipende dal computer, bensì dal semplice browser.
Nella prima risposta che hai ricevuto, il consiglio era: installa quel browser che trovi a quel link. È un browser portentoso, che si adatta a qualsiasi macchina e qualsiasi sistema operativo. Anch'io, quando usavo Windows XP, con un solo GB di memoria RAM, navigavo con FireFox (lo regge benissimo).

Nella seconda risposta ti è stato suggerito di usare momentaneamente un altro tipo di sistema operativo gratuito ma, come tu stesso dici, non sei un esperto in questo tipo di manovre.

Tuttavia, se te la cavi con l'inglisc, ecco una pagina in cui si parla del problema che hai riscontrato http://www.deskdecode.com/err_ssl_versio..._mismatch/
Si tratta di disabilitare i certificati SSL, ovvero quelli che provocano quell'errore.
Magari, digitando in ricerca queste parole, forse trovi anche una pagina in italiano:
guida errore ssl version chiper mismatch

Non disperare, e... cambia tecnico Tongue
Massima
Maggiore diventa il numero delle cose che apprendo, e più posso vedere con limpidezza l'infinità delle cose che ignoro.
~~~~~~~~

Fatti non foste a viver come bruti, ma per seguir virtute e canoscenza.
Il Sommo
Cita messaggio
Grazie da: CIRO DINUNZIO
#5
Mi associo nel consigliarti un altro browser come Firefox, ma mi permetto di segnalare questo:
https://support.google.com/chrome/answer/6098869?hl=it

forse non dipende solo dal browser, ma anche dal certificato del sito?

Comunque ti prego di non utilizzare più il maiuscolo, nemmeno nel titolo, grazie.
Cita messaggio
Grazie da: CIRO DINUNZIO
#6
Big Grin 
Salve ragazzi siete stati rapidi gentili e soprattutto precisi. Ho installato firefox e seppur il mio xp è lentissimo sono riuscito ad aprire le pagine web che mi servivano per cui grazie di cuore. Volevo chiedervi anche un parere se posso. Secondo Voi quando potrò  tirare ancora avanti con questo Pc?
Infine dico a blackstar che quando ho dei ritagli di tempo inizierò a studiare la letteratura russa che mi sta incuriosendo... Sei un grande Smile . Buona giornata a tutti continuate così.
Cita messaggio
Grazie da:
#7
Ti dico la mia: se usi sempre i tuoi vecchi programmi e le tue solite periferiche (scheda audio, video, tipo di tastiera, mouse e persino il trasferimento USB lento), puoi andare avanti finché il PC funziona come macchina.
Per la navigazione, come hai visto, possono sorgere problemini, ma dipende anche dalla "complessità" dei siti che frequenti. Ce ne sono moltissimi che usano ancora protocolli "antichi" e interazioni poco multimediali.
Tuttavia, pur essendo complicato imparare da zero l'uso di un nuovo sistema operativo, l'argomento andrebbe affrontato, se non altro per non sentirsi "fuori dalla comunità globale". Sto dicendo che prima o poi dovrai deciderti. Se continui ad usare un sistema Windows, quindi una nuova versione, sappi che molte cose sono rimaste "familiari, riconoscibili", e purtroppo anche molte delle assurdità insite fin dal 96.  Angry  Smile
Massima
Maggiore diventa il numero delle cose che apprendo, e più posso vedere con limpidezza l'infinità delle cose che ignoro.
~~~~~~~~

Fatti non foste a viver come bruti, ma per seguir virtute e canoscenza.
Il Sommo
Cita messaggio
Grazie da:
#8
(14-02-2017,11:02 )CIRO DINUNZIO Ha scritto: Secondo Voi quando potrò  tirare ancora avanti con questo Pc?

La prossima versione di Firefox, la 52, che dovrebbe uscire a breve sarà disponibile anche come ESR. Questa sarà l'ultima versione compatibile con Xp e Vista e sarà aggiornata fino a settembre 2017 https://support.mozilla.org/t5/Installaz...ta-p/31582

Quello che accadrà dopo è ancora molto incerto. Il progetto SeaMonekey (sempre basato su Firefox) potrebbe continuare ad essere compatibile, ma non è certo (http://www.seamonkey-project.org/)

In compenso aggiungendo alcune estensioni Firefox può restare ragionevolmente sicuro anche dopo settembre, ma questo è un'altro discorso in caso se ne riparla in una discussione apposita.

Tenenendo conto di ciò, direi che Firefox sarà usabile su Xp per ancora 10/12 mesi poi molto dipenderà dalle situazioni. Non è escluso anche altri a partire dal codice di Firefox realizzino versioni compatibili con Xp (era già successo ai tempi di Win98).
Cita messaggio
Grazie da:
#9
Se ci dici quali sono le caratteristiche del PC, in alternativa il modello, grosso modo si potrebbe dare un parere.
Stante che dici con Windows XP ( immagino sia il Sp3 ) e FF traballa, la cosa migliore è se volessi farlo, probabilmente è quella di metterci una distro Linux sino a Ubuntu 14.04.2/Mint 17.3 per tirare avanti almeno un altro paio di anni sino al 2019.

Usare Windows XP mette a rischio la sicurezza di quanto sul computer non essendo più supportato sul lato sicurezza, indipendentemente dal fatto che il browser sia più o meno aggiornato.
La situazione non è buona dato che i fix necessari a XP vengono erogati su versioni server ancora presenti e quindi per chi volesse sarebbe abbastanza facile individuare delle vulnerabilità da sfruttare contro gli utenti di XP, secondo quanto ho letto in rete.
Cita messaggio
Grazie da:


Vai al forum: